# Class JMeterVersion

java.lang.Object
org.apache.jmeter.util.JMeterVersion

public final class JMeterVersion extends Object
Utility class to define the JMeter Version string

## Method Summary

Modifier and Type
Method
Description
`static String`
`getCopyRight()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getCopyRight

public static String getCopyRight()